﻿/* 秀站网 精品与原创织梦模板提供商，一站式建站 */
/* 主营业务：快速建站、快排、高权重域名、海外服务器 */
/* 模板建站：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 */
@import url(comm.css);
@import url(diy.css);
@import url(focus.css);

/*网站基础样式*/

html{-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,th,td,p,blockquote,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0px;padding:0px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display: inline;*zoom:1;}
body{word-wrap:break-word;text-align:center;font:12px/1.8 "microsoft yahei",Tahoma,Verdana,Arial,\5b8b\4f53;color:#333333;}

input,select,textarea,button{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
li{list-style:none;*margin-left:-1px}
.left{float:left}
.right{float:right}
.clear{display:block;clear:both;font-size:0px;height:0px;line-height:0px;width:0px;margin:0px;padding:0px;overflow:hidden;position:}
a{color:#333333;text-decoration:none;}
a:hover{text-decoration:underline;}
.page_style{text-align:center;background-color:#ffffff;}

/*顶部及主菜单样式*/
.top_box{clear:both;border:0 solid #cccccc;background:#264B99;width:100%;	position:relative;padding-top:25px;}
.top_box_inner{width:1200px;margin:0px auto;height:120px;}
.top_box .logo{float:left;text-align:left;margin-top:20px;height:84px;width:30%}
.top_box .topcontent{position:absolute;left:0px;top:0px;z-index:10;height:35px;line-height:35px;background:#FFF;width:100%;}
.top-l{float:left;width:50%;line-height:35px;text-align:left;color:white;}
.top-l a{color:white;}
.top-r{float:right;width:50%;height:35px;text-align:right;}
.top-r a{float:right;color:white;background:url(../images/l.jpg) no-repeat right center;padding:0px 10px 0px 10px;line-height:35px;}
.top_box .topcontent a:hover{color:#ef3b2d;text-decoration:none;}




.menu_box{text-align:left;height:110px;margin-top:10px; float:right}

.menu_style_homepage{float:left;width:110px;text-align:center;margin-left:0px;}
.menu_style{float:left;width:110px;text-align:center;}

a.menu{display:block;color:#fff;text-decoration:none;font-weight:normal;font-size:14px;line-height:110px;}
a.menu:hover{color:white;text-decoration:none;background:#3E5FA4;}

.menu_current a.menu{background:#3E5FA4;color:#FFF}

/*banner样式*/
.banner{clear:both;padding-bottom:0px;}
.smallbanner{clear:both;padding: 0 0 0 0;margin:0 0 0px 0;text-align:left}


/*网站主体框架样式*/
.page_l61 .main_box_style{clear:both;background:white;position:relative;padding-top:70px;z-index:10;}
.main_box_style{clear:both;background:white;}
.main_box_style .main_box_inner{}

.main_box_style1{clear:both;margin:0px 0 0 0;paddnoverflow:hidden;}
.main_box_style1 .main_box_inner{width:1200px;margin:0px auto;padding-top:20px;}
.main_box_style1 .main_box_inner_left{float:left;width:240px;margin:0px 10px 0 0;text-align:left;}
.main_box_style1 .main_box_inner_right{float:right;width:910px;margin:0 0 0 0;overflow:hidden;text-align:left;}

.main_box_style2{clear:both;margin:5px 0 0 0;overflow:hidden;overflow:hidden;background:url(../images/lanmu_nav_bg.html) repeat-y right top;}
.main_box_style2 .main_box_inner_left{float:left;width:680px;margin:0 10px 0 0;overflow:hidden;text-align:left;}
.main_box_style2 .main_box_inner_right{float:right;width:210px;margin:0 0 0 0;padding:0 0 0 0;overflow:hidden;text-align:left;border:0 solid #cccccc;border-width:1px 0 0 0;}


.main_box_style3{clear:both;margin:5px 0 0 0;overflow:hidden;background:url(../images/lanmu_nav_bg.html) repeat-y left top;}
.main_box_style3 .main_box_inner_left{float:left;width:210px;margin:0 10px 0 0;overflow:hidden;text-align:left;border:0 solid #cccccc;border-width:1px 0 0 0;}
.main_box_style3 .main_box_inner_middle{float:left;width:460px;margin:0 0 0 0;overflow:hidden;text-align:left;}
.main_box_style3 .main_box_inner_right{float:right;width:210px;margin:0 0 0 10px;overflow:hidden;text-align:left;}


/*导航样式*/
.nav_box{clear:both;width:100%;margin:0 0 0px 0;background:#264B99}
.nav_title{height:100px;color:#fff;width:100%;text-align:left;}
.nav_sign{text-align:left;font-size:20px;text-align:left;width:90%; padding-left:30px;font-weight:bold;display:block;padding-top:30px;}
.nav_sign span{display:block;}
.nav_sign .s2{font-size:16px;}
.nav_more{font-weight:normal;padding:8px 10px 0 10px;}
.nav_more a{font-size:10px;line-height:15px}

.nav_content{text-align:left;margin-top:30px;	}

.nav_menu{padding:0px;text-align:center;width:100%;margin:0px 0 0px 0;}
.nav_menu ul{padding-bottom:20px;}
.nav_menu ul li{text-align:center;width:100%;margin:10px 0}
.nav_menu ul li a{display:block;line-height:34px;text-align:center;font-size:13px;color:#fff;width:100%;background:url(../images/dhbg.jpg) no-repeat center 0;}
.nav_menu ul li a:hover{color:#999;background:url(../images/dhbg_h.jpg) no-repeat center 0;text-decoration:none;}
.nav_menu ul li a.current{color:#999;background:url(../images/dhbg_h.jpg) no-repeat center 0;}
.nav_menu ul li ul{position:absolute;top:40px;left:50%;z-index:10;}
.nav_menu ul li ul li{text-align:left;background:#FF8F2E;padding:8px 0px 0px 0px;}
.nav_menu ul li ul li a{line-height:20px;font-size:12px;background:none;border-bottom:#CCC 1px dotted;color:#FFF;}
.nav_menu ul li ul li a:hover{color:#cc0000;}


.nav_menu ul li ul li ul{padding:0 0 0 0px;}
.nav_menu ul li ul li span.node{float:left;height:20px;width:15px;cursor:pointer;background:url(../images/node_open.html) no-repeat 0 center;}
.nav_menu ul li ul li span.node_close{float:left;height:20px;width:15px;cursor:pointer;background:url(../images/node_close.html) no-repeat 0 center;}
.nav_menu ul li ul li span{float:left;height:20px;width:15px;background:url(../images/subnav.gif) no-repeat 0 center;display:none;}

/*模块样式*/
.module_box{clear:both;margin:0 0 0px 0;border:0 solid #cccccc;overflow:hidden;}                 /*模块整行布局样式*/
.module_box_layout_left{float:left;margin:0 0 5px 0;border:0 solid #cccccc;overflow:hidden;}  /*模块左布局样式*/
.module_box_layout_right{float:right;margin:0 0 5px 0;border:0 solid #cccccc;overflow:hidden;}   /*模块右布局样式*/

.module_box_inner{clear:both;text-align:left;padding:0px 0 0px 0;border:0px solid #cccccc;overflow:hidden;}/*模块内层容器样式*/
.module_box_layout_left .module_box_inner{clear:both;text-align:left;margin:0 10px 0 0;padding:5px 0 5px 0;} /*模块居左时重写内层样式*/

.module_title{height:74px;text-align:left;width:100%;background:url(../images/titlebg.png) no-repeat center 0;}

.module_sign{float:left;text-align:left;font-size:23px;color:#264B99;line-height:45px;padding-right:10px;text-align:center;width:100%;margin-top:25px;}
.module_sign span{display:block;text-align:center;}
.module_sign .s1{font-family:"Courier New";height:45px;line-height:45px;font-size:30px;}
.module_sign .s2{height:25px;line-height:25px;font-size:14px;color:#CCCCCC}
.module_more{float:right;font-weight:normal;padding:8px 10px 0 10px;}
.module_more a{font-size:10px;line-height:15px}

.module_content{padding:0px 0px;text-align:left;}

.module_footer{clear:both;height:1px;overflow:hidden;background-color:#cccccc;display:none}
.module_footer .l{float:left;}
.module_footer .r{float:right}

/*子栏目样式*/
.lanmupage .current_location{display:none}
.current_location{clear:both;text-align:left;height:60px;line-height:60px;overflow:hidden;border-bottom:1px solid #CCCCCC}
.current_location_1{float:left;padding:5px 0 0 5px;font-size:14px;color:#999999;}
.current_location_1 a{color:#999999;}
.current_location_2{float:right;background:#fff;padding-right:10px;display:none}

.sublanmu_box{text-align:left;padding-bottom:10px;}
.sublanmu_content{text-align:left;padding:10px 0 0 0;}
.sublanmu_content_introduct{line-height:2.0;font-size:1.1em}
.sublanmu_content_introduct p{margin-bottom:10px;min-height:10px}

.sublanmu_page{clear:both;text-align:center;margin:15px 0 10px 0;font-size:12px;font-family:宋体;}
.sublanmu_page a{vertical-align:middle;zoom:1;height:15px;line-height:15px;padding:2px 8px 2px 8px;border:1px solid #cccccc;}
.sublanmu_page span.c{border:0px solid #cccccc;border-color:#999999;font-weight:bold;padding:0 2px 0 2px;}

.sublanmu_pn{font-size:13px;margin:15px 0 5px 0}
.sublanmu_pn li{color:#D33506}

/*评论*/
.comments_box{text-align:left;border:1px solid #cccccc;margin:10px 5px 10px 10px;}
.comments_box .title{padding:2px 0 0 10px;height:20px;font-weight:bold;background-color:#ececec}
.comments_box ul li{padding:5px 0 5px 25px;}
.comments_box .textarea{width:520px;height:100px;border:1px solid #cccccc;border-color:#000000 #cccccc #cccccc #000000;}

.comments_list{padding:5px 5px 0 10px;border:0px solid #cccccc;overflow:hidden}
.comments_list .title{display:block;padding:2px 0 3px 5px;height:18px;width:100%;font-weight:bold;}
.comments_list .item{clear:both;margin:0 0 10px 0;overflow:hidden}
.comments_list .header{padding:3px 0 0 10px;height:22px;background-color:#eeeeee}
.comments_list .header .floornum{font-size:12px;font-style:Italic;font-weight:bold}
.comments_list .header .left{float:left}
.comments_list .header .right{float:right;padding-right:10px}
.comments_list .quote{display:block;color:#999999;padding:5px 5px 5px 10px;border:1px solid #ececec}
.comments_list .content{padding:5px 5px 5px 15px}
.comments_list .reply{background:url(../images/reply.gif) no-repeat 5px 5px;border:1px dashed #cccccc;padding:2px 5px 2px 25px;margin:2px 0 5px 0;color:#D33506}

.comments_page{clear:both;vertical-align:middle;text-align:right;background-color:#ffffff;margin:10px 0 10px 0;font-family:宋体;}
.comments_page a{height:15px;line-height:15px;vertical-align:middle;zoom:1;padding:2px 8px 2px 8px;border:1px solid #cccccc;font-size:12px}
.comments_page span{vertical-align:middle;padding:2px 3px 2px 3px;font-weight:bold;font-size:12px}

/*bottom样式*/
.bottom_box{clear:both;text-align:center;padding:0px 0 0 0;line-height:30px;color:#666666;}
.bottom_box a{color:#666666}
.bottom_box a:hover{color:#FF8F2E;text-decoration:none;}

